Subject: Re: [ANNOUNCE] mingw32 GCC 2.8.0 based toolchain available.
From: [email-masked] (Jan-Jaap van der Heijden)

24 Jan 1998 17:29:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Paul Garceau <[email-masked]>
Cc: GNU-Win32 list <[email-masked]>

On Tue, 20 Jan 1998, Paul Garceau wrote:

> On 18 Jan 98 at 20:49, the Illustrious Jan-Jaap van der Heijden wrote:
> 
> > 
> > I upgraded the tools on my mingw32 page:
> > 
> >   http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html
> 
> 
> 	Is there a US Mirror for this?  If there is, I am unaware of it.

That makes two of us :-)

> 
> 	I am assuming, at this point in time, that each of these things can be 
> downloaded from the GNU site here in the US.  However, as I understand it, 
> there would need to be further modifications completed after the 
> downloading from the mit.edu site before the latest version of GCC would 
> be useable as a functional part of mingw32.
> 

All patches are with the rest on on the FTP server, same machine:
  ftp://agnes.dida.physik.uni-essen.de/home/janjaap/mingw32/

The tricky part in building GCC yourself is not getting the sources,
but the fact that you need a unix system with a crosscompiler to build
everything. And, I use snapshot binutils (gas) and those sources are not
public.

> 	I am currently considering putting a US Mirror site together for 
> Jan-Jaap, but am not sure if I've got the available disk space.  I do know 
> that my ISP tends to support GNU development projects.  It is simply a 
> question of need.
> 

Current ftp disk usage:
6999    ./binaries
23      ./diffs/CDK
861     ./diffs/attic
956     ./diffs
4333    ./linux
7090    ./misc
316     ./platform-SDK/def
425     ./platform-SDK/import_libs
742     ./platform-SDK

Total: 20122 (plus a few Kb for the www pages)

Greetings,
Jan-Jaap

---
With sufficient thrust, pigs fly just fine. However, this is not
necessarily a good idea. It is hard to be sure where they are going
to land, and it could be dangerous sitting under them as they fly
overhead.  -- RFC1925.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".